SDL_WINDOWPOS_UNDEFINED_MASK(3)

NAME
SDL_WINDOWPOS_UNDEFINED_MASK - A magic value used with SDL_WINDOWPOS_UNDEFINED .

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_WINDOWPOS_UNDEFINED_MASK    0x1FFF0000u

DESCRIPTION
Generally this macro isn't used directly, but rather through

SDL_WINDOWPOS_UNDEFINED
 or

SDL_WINDOWPOS_UNDEFINED_DISPLAY .

AVAILABILITY
This macro is available since SDL 3.2.0.